<!-- quiz.html -->
<!DOCTYPE html>
<html>
<head>
    <title>Quiz</title>
</head>
<body>
    <h1>Quiz</h1>
    <p>{{ question }}</p>
    <form method="post" action="{% url 'check_answer' %}">
        {% csrf_token %}
        <input type="text" name="answer">
        <button type="submit">Submit</button>
    </form>
</body>
</html>